.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8cb3190-a888-758b-ce23-c1117a2d6146 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e6405fae-6c4d-4e83-689b-4afbfc72c26d {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4fdbcd20-d79e-663d-80b3-38d521008f94 {
margin-bottom: var(--spacer-5,3rem) !important;
}
